tree:
  -
    id: b6cb7456-5130-44ea-8675-20b92a5ee9d4
    entry: asistencia-tecnica
    data:
      icono: manos_computadora
  -
    id: 31aa4b47-3e8f-482d-9b0b-df36208df3a7
    entry: metodologia
    data:
      icono: pantalla
  -
    id: d0f89ab6-85f9-460c-8888-96cb69eaf5b5
    entry: recursos
    data:
      icono: recursos
  -
    id: bfcd8ac2-7319-4a0e-a123-093937fe2a2c
    entry: moderador-catalogos
    data:
      icono: libro_abierto
  -
    id: 2e2f858c-1268-4615-90d2-6a58e268e2ed
    entry: estadisticas
    data:
      icono: corazon_flecha_arriba
  -
    id: 04a7d29a-ff60-4dae-ac53-ce83778b38d9
    entry: implementacion-comunal
    data:
      icono: mapa
  -
    id: c0b1d545-d393-4d04-8af7-30ecf32528fa
    entry: 29c6a95e-d4ad-4c54-bb6f-c5c62887cdeb
    data:
      icono: libro_abierto
  -
    id: f171aed8-2255-4561-b775-3376861a0e4b
    entry: 6f70fe85-ecc3-4a3a-8665-8bbdbbcc377b
    data:
      icono: papel_escrito
  -
    id: cc89d19e-d93b-4c6d-84ad-48760ef203fb
    entry: certificados
    data:
      icono: mano_escribiendo
